
GRUPO 3 A 2023 - Feature #2999

Feature # 2996 (New): Etapa 1

Construcción del robot

09/14/2023 08:10 PM - Juan Casilla

Status: New Start date: 08/18/2023

Priority: Normal Due date: 09/13/2023

Assignee: Juan Casilla % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 16.00 hours

Description

History

#1 - 09/14/2023 08:11 PM - Juan Casilla

- Subject changed from Conexión del robot to Construcción del robot

#2 - 12/04/2023 09:17 AM - Juan Casilla

- Assignee changed from Oscar Rolack to Juan Casilla
